function FileData_Pairs(x)
{
x.t("(ps)","network");
x.t("gtp-u","service");
x.t("placed","nri");
x.t("description","network");
x.t("idnns","indicates");
x.t("instance","placed");
x.t("instance","status");
x.t("instance","network");
x.t("instance","configured");
x.t("instance","gtpu");
x.t("instance","associated");
x.t("(sccp)","network");
x.t("tables","show");
x.t("descriptions","field");
x.t("referenced","network");
x.t("field","description");
x.t("signalling","connection");
x.t("connection","control");
x.t("includes","show");
x.t("command","output");
x.t("status","referenced");
x.t("status","command");
x.t("status","indicates");
x.t("status","network");
x.t("status","sgsn");
x.t("status","displayed");
x.t("status","show");
x.t("indicates","status");
x.t("indicates","network");
x.t("indicates","name");
x.t("indicates","address");
x.t("indicates","intra-domain");
x.t("indicates","core");
x.t("ss7","point");
x.t("cisco","systems");
x.t("network","idnns");
x.t("network","instance");
x.t("network","referenced");
x.t("network","status");
x.t("network","cisco");
x.t("network","name");
x.t("network","resource");
x.t("network","transport");
x.t("network","service");
x.t("serving","referenced");
x.t("identication","(nri)");
x.t("name","gtp-u");
x.t("name","signalling");
x.t("name","indicates");
x.t("name","context");
x.t("name","packet");
x.t("(nri)","bit");
x.t("part","(sccp)");
x.t("tel","408-526-4000");
x.t("address","sgsn");
x.t("map","indicates");
x.t("referecned","network");
x.t("intra-domain","nas");
x.t("resource","identication");
x.t("selector","(idnns)");
x.t("ps-network","command");
x.t("ps-network","status");
x.t("ps-network","chapter");
x.t("ps-network","show");
x.t("configured","sgsn");
x.t("point","code");
x.t("control","part");
x.t("nri","indicates");
x.t("nri","value");
x.t("chapter","includes");
x.t("sgsn","ss7");
x.t("sgsn","serving");
x.t("sgsn","point");
x.t("gtpu","context");
x.t("gtpu","service");
x.t("(idnns)","configuration");
x.t("transport","nri");
x.t("node","map");
x.t("node","selector");
x.t("node","mapping");
x.t("code","indicates");
x.t("code","notation");
x.t("displayed","associated");
x.t("408-526-4000","fax");
x.t("sccp-network","indicates");
x.t("configuration","status");
x.t("value","core");
x.t("core","node");
x.t("notation","serving");
x.t("systems","tel");
x.t("show","ps-network");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","gtp-u");
x.t("context","name");
x.t("switched","(ps)");
x.t("bit","configuration");
x.t("fax","408-527-0883");
x.t("nas","node");
x.t("packet","switched");
x.t("mapping","configuration");
x.t("service","instance");
x.t("service","indicates");
x.t("associated","referecned");
x.t("associated","gtpu");
x.t("associated","sccp-network");
}
